Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 12:24:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery muhammad akmal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad akmal Bot:  Hi Muhammad Akmal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321073563 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0594727318            04:07 PM, 22nd Jun                   Sohaib    
                Hi Muhammad, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:08 PM, 22nd Jun                     muhammad akmal                    yes sir           04:08 PM, 22nd Jun                     muhammad akmal                    Items from Order# 6321073563 AWB FP0622210002853 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/IvAtHapKhhb.           04:09 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           04:09 PM, 22nd Jun                     muhammad akmal                    this message received at 1 o clock           04:09 PM, 22nd Jun                     muhammad akmal                    still m waiting           04:09 PM, 22nd Jun                     muhammad akmal                    not arrived          
  04:09 PM, 22nd Jun                   Sohaib                   We would like to inform you that your order (6321073563) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+966594727318  ). expect that within today till the end of the day. We'd appreciate your patience with us           04:13 PM, 22nd Jun                     muhammad akmal                    thanks sir           04:13 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 22nd Jun                     muhammad akmal                    just confirming that its delivered today or not           04:14 PM, 22nd Jun                   Sohaib                   We will do our best to arrange that for you.           04:14 PM, 22nd Jun                     muhammad akmal                    actually i have mentioned my work address. i left my w
 ork place at five o clock. if m not available           04:16 PM, 22nd Jun                     muhammad akmal                    its will be delivered next day           04:16 PM, 22nd Jun                   Sohaib                   Kindly note that our delivery agent will contact you before starting on the delivery process you can inform him and request preferred time you wish           04:18 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           04:20 PM, 22nd Jun                     muhammad akmal                    jazak ALLAH           04:23 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750804